<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginNipplePiercingScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The bra you are wearing prevents you from inserting these piercings.</Source>
      <Dest>あなたがつけているブラはこれらのピアスを装着できないようにします</Dest>
    </String>
    <String List="0">
      <Source>You choose to put the piercings in.</Source>
      <Dest>あなたはピアスを着ける事を選択します</Dest>
    </String>
    <String List="0">
      <Source>You carefully slip the piercings into </Source>
      <Dest>あなたは慎重にピアスを</Dest>
    </String>
    <String List="0">
      <Source> nipples. A quiet &apos;Click&apos; is heard as the band clicks together, now seemingly seamless. </Source>
      <Dest>乳首に装着します。バンドと一緒に操作さすると、静かな【カチッ】という音が聞こえます</Dest>
    </String>
    <String List="0">
      <Source>The bra </Source>
      <Dest>ブラが</Dest>
    </String>
    <String List="0">
      <Source> is wearing prevents you from inserting these piercings.</Source>
      <Dest>これらのピアスを挿入できないようにしています</Dest>
    </String>
    <String List="0">
      <Source>Try as you might, the bra you are wearing prevents you from removing the piercings.</Source>
      <Dest>着用しているブラがピアスを外すのを防ぎます</Dest>
    </String>
    <String List="0">
      <Source>The bra that </Source>
      <Dest>ブラが</Dest>
    </String>
    <String List="0">
      <Source> is wearing is securely locking the piercings in place. You must remove it prior to removing them.</Source>
      <Dest>ピアスをしっかりと固定しています。取り外す前に、除去する必要があります</Dest>
    </String>
  </Content>
</SSTXMLRessources>